Subject: Re: [Teramind] Re: revealed agent not reporting
From: Ashish Dabral <[email-masked]>
To: Teramind <[email-masked]>
Date: Wed, 26 May 2021 23:59:26 -0700 (MST)

Hello There, 

The issue is not resolved yet. Please fix it asap. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Teramind" <[email-masked]> 
Sent: Wednesday, May 26, 2021 9:39:37 PM 
Subject: Re: [Teramind] Re: revealed agent not reporting 

Yes, please connect 

Regards, 
Ashish Dabral 

From: "Teramind" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, May 26, 2021 9:33:42 PM 
Subject: [Teramind] Re: revealed agent not reporting 

##- Please type your reply above this line -## 

Your request (36449) has been updated. To add additional comments, reply to this email. 

Andres F (Teramind) 

May 26, 2021, 12:03 EDT 
I apologize for the delay, I am available to connect now. Let me know if you are still available. 
Regards 

			

Ashish 

May 26, 2021, 11:33 EDT 
Hello Andres, 

Here is the teamviwer id and password. You can connect it right now. 

1 007 929 895 

emwwzgws 

Regards, 
Ashish Dabral 

			

Ashish 

May 26, 2021, 10:54 EDT 
Hello Andres, 

I am checking the available user. I will share you the teamviwer ID and password shortly. 

Regards, 
Ashish Dabral 

			

Andres F (Teramind) 

May 26, 2021, 10:50 EDT 
Hello Ashish‍, 

Can we schedule a time to connect remotely to the computer in question so we can investigate this issue further? If so, please let me know your availability to do so. You can download TeamViewer from [ http://www.teamviewer.com/ | www.teamviewer.com ] and you'll need to send me the ID and password when ready. Thank you. 

			

Ashish 

May 26, 2021, 10:49 EDT 
Hello Elias, 

We are many users facing the same issue and we are not able to test the system. Could you please fix this issue asap? 

Regards, 
Ashish Dabral 

			

Ashish 

May 26, 2021, 10:02 EDT 
Hello Elias, 

User did it. However, the issue is same. 

Regards, 
Ashish Dabral 

			

Elias (Teramind) 

May 26, 2021, 8:55 EDT 
Hello Ashish, 

Please ask the user to log out and log in again. 

Thank you. 

			

Ashish 

May 26, 2021, 8:47 EDT 

INSTANCE: cherryecomme 
67503 

Regards, 
Ashish Dabral 

			

Elias (Teramind) 

May 26, 2021, 8:44 EDT 
Hello Ashish‍, 

In order to look into this, we're going to need you to authorize us to access your account with a support PIN. 

First, login to your cloud account, go to the left hand menu -> My Account -> Support PIN tab. 

From here, please generate a new PIN by hitting the green renew button, and send us that 5 digit code, along with what it says for your "instance" name. Thank you. 

			

Ashish 

May 26, 2021, 8:33 EDT 

Hello, 

The user is connectd, see the screenshot below 

Regards, 
Ashish Dabral 

			

Elias (Teramind) 

May 26, 2021, 8:27 EDT 
Hello Ashish, 

Please ask your users to connect as far as we can see, the issue had been resolved yesterday. 

Thank you. 

			

Ashish 

May 26, 2021, 7:43 EDT 
Hi, 

Thank you. However, the issue is not solved yet. We are still facing the same issue. 

Regards, 
Ashish Dabral 

			

Elias (Teramind) 

May 26, 2021, 7:24 EDT 
Hello Ashish, 

Your trial had been extended for another week and as Andres indicated the issue had been solved. 

Please test it. 

Thank you. 

			

Andres F (Teramind) 

May 25, 2021, 16:50 EDT 
Hello, 
The issue should be solved by now, can you test it? 
Regards 

			

Andres F (Teramind) 

May 25, 2021, 12:55 EDT 
Hello Ashish‍, 

I'm going to escalate this to our development team to assist with this. We'll have them review and update you when we have further information. Thank you. 

This email is a service from Teramind. Delivered by [ https://www.zendesk.com/support/?utm_campaign=text&utm_content=Teramind&utm_medium=poweredbyzendesk&utm_source=email-notification | Zendesk ] 
[WZLXOK-VM5Z]